登录  免费注册
当前位置:首页 > 漏洞详细信息

F5 NGINX Controller授权问题漏洞

 关注(0)  
CNVD-ID CNVD-2020-35493
公开日期 2020-07-01
危害级别 中 (AV:N/AC:M/Au:N/C:P/I:P/A:N)
影响产品 F5 NGINX Controller >=3.0.0,<=3.3.0
CVE ID CVE-2020-5894
漏洞描述 F5 NGINX Controller是美国F5公司的一款用于NGINX的集中式监视和管理平台。该平台支持使用可视化界面管理多个NGINX实例。

F5 NGINX Controller 3.0.0版本至3.3.0版本中存在授权问题漏洞,该漏洞源于在用户注销后,NGINX Controller webserver并不会使服务器端会话令牌失效。远程攻击者可利用该漏洞获取其他用户会话未授权的访问权限。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-5894
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://support.f5.com/csp/article/K13028514
厂商补丁 F5 NGINX Controller授权问题漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-05-08
收录时间 2020-07-01
更新时间 2020-07-01
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论